<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="center" android:layout_gravity="center" android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:layout_gravity="center_horizontal" android:id="@id/iv_weather_alert_guide_icon_image" android:background="@drawable/weather_alert_defense_bg" android:layout_width="@dimen/_40dp" android:layout_height="@dimen/_40dp" android:alpha="0.8" />
    <TextView android:textSize="@dimen/_11dp" android:textColor="@color/white_50p" android:id="@id/tv_weather_alert_guide_icon_title" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/margin_5dp" />
</LinearLayout>